GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_log_func_args Struct Reference

`#include <log.h>`

## Data Fields
const char * | file
int | line
gpr_log_severity | severity
const char * | message

## Field Documentation

const char* gpr_log_func_args::file

int gpr_log_func_args::line

const char* gpr_log_func_args::message

gpr_log_severity gpr_log_func_args::severity

The documentation for this struct was generated from the following file:

- include/grpc/support/log.h